--============================================================================
--  basic_instructions.lua
--  Copyright (c) 2010; Bamtang Games. All Rights Reserved.
------------------------------------------------------------------------------
require("scripts/style.lua");

function CloseBasicInstruction()
    PopModal("BasicInstructionDialog");
end;

MakeDialog {
    name = "BasicInstructionDialog";

    wndMove {
        x = kCenter; y = kCenter;
		w = kMax; h = kMax;
		Bitmap {
			image = "gpx/screens/panel_newplayer_base";
			x = 259; 
			y = 264;

			Text {
				name = "lblBasicInstructions";
				label = "lblBasicInstructions";
				font = Font22;
				x = 15; 
				y = 20;
				w = 476; 
				h = 30;
				flags = kHAlignCenter + kVAlignCenter;
			};

			SetStyle(PanelButtonStyle);
			Button {
				x = 179; y = 142;
				name = "btnContinue";
				label = "continue";
				command =
					function()
						CloseBasicInstruction();
					end
			};
		};
	}
}
